@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

.form-control.requiredValue, 
.form-control.has-error {
	border-color: #ff1200;
	background: #fbc7c3 !important;
	border-width: 1px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);/*border-radius: 0 !important;*/
}
.form-control {
	display: block;
	width: 100%;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	font-family: 'MarkPro-Book';
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
select.form-control {
	color: #999;
}

.padding-10 {
	padding: 0;
}
.padding-10 textarea.form-control {
	height: 108px;
}
.padding-10 .btn-quick,
.info-contact .btn-quick {
	border-radius: 10px;
	background-color: #3862ff;
	background-image: none;
	border: 1px solid #3862ff;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
}
.services-out .form-control {
	display: block;
	width: 100%;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: none;
	border-bottom: 2px solid #aeb1b9;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0);
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	padding-left: 2px;
	padding-right: 2px;
	font-family: 'MarkPro-Book';
	font-size: 17px;
}
.services-out .form-control::-moz-placeholder {
  color: #1c2a4a;
  opacity: 1;
}
.services-out .form-control:-ms-input-placeholder {
  color: #1c2a4a;
}
.services-out .form-control::-webkit-input-placeholder {
  color: #1c2a4a;
}
.services-out select.form-control {
	color: #1c2a4a;
}

.contactform-1 .form-group,
.contactform-2 .form-group {
	margin-bottom:15px;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 0px;
}
.valid-contact {
	padding-left: 10px;
	padding-right: 10px;
}
.errors {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 15px;
	font-size: 1.5rem;
	color: #737373;
	margin-left: 15px;
	margin-bottom: 2%;
}

/*--- Buttons ---*/
.btn-sub {
	width: 100%;
	/*padding: 10px 12px;*/
	background-color: #fd316f;
	background-image: none;
	border: 1px solid #fd316f;
	border-radius: 10px;
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	/*font-size: 12px;
	font-size: 1.2rem;*/
}
.btn-quick {
	width: 100%;
	/*padding: 10px 12px;*/
	background-color: #fd316f;
	background-image: none;
	border: 1px solid #fd316f;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #fff;
	text-transform: none;
	/*font-size: 12px;
	font-size: 1.2rem;*/
}
.btn-touch {
	width: auto;
	/*padding: 10px 12px;*/
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #fff;
	text-transform: none;
	font-size: 18px;
	font-family: 'MarkPro-book';
	font-weight: 100;
	letter-spacing: 1px;
	float: right;
}
.button-wrapper {
	
}

.btn-touch .fa {
	margin-left: 10px;
}
.btn.active, .btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0);
    box-shadow: inset 0 3px 5px rgba(0,0,0,0);
}

.btn-side {
	width: 100%;
	/*padding: 10px 12px;*/
	background-color: #fd316f;
	background-image: none;
	border: 1px solid #fd316f;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	/*font-size: 12px;
	font-size: 1.2rem;*/
}
.quickie-side2 li {
	list-style: none;
	margin-bottom: 10px;
}
.btn-readMore {
	width: 100%;
	/*padding: 10px 12px;*/
	background-color: #fd316f;
	background-image: none;
	border: 1px solid #fd316f;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	/*font-size: 12px;
	font-size: 1.2rem;*/
}
.btn-sub:hover,
.btn-sub:focus,
.btn-view:hover,
.btn-view:focus,
.btn-quick:hover,
.btn-quick:focus,
.btn-side:hover,
.btn-side:focus,
.btn-side.active,
.btn-readMore:hover,
.btn-readMore:focus {
	background-color: #4b4b4b;
	border-color: #4b4b4b;
	color: #fff;
}
.btn-side:hover,
.btn-side:focus,
.btn-side.active {
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

body:not(.copyright_2018_webfrog) div {
    display: none;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.btn-touch:before {
		content: '';
		position: absolute;
		width: 30%;
		top: 50%;
		transform: translateY(-50%);
		left: 0;
		height: 3px;
		background-color: #fff;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.btn-sub,
.btn-readMore {
	width: auto;
	min-width: 125px;
}


}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
body:not(.copyright_2018_webfrog) div {
    display: none;
}